## sqlmap 1.8.12

=== debian/changelog ===
sqlmap (1.8.12-1parrot1) lory-updates; urgency=medium

  * New upstream version 1.8.12

 -- Dario "danterolle" Camonita <danterolle@parrotsec.org>  Wed, 11 Dec 2024 16:09:23 +0100

sqlmap (1.8.6-1parrot1) stable; urgency=medium

  * New upstream version 1.8.6

 -- Nong Hoang Tu <dmknght@parrotsec.org>  Thu, 27 Jun 2024 18:07:00 +0700

sqlmap (1.8.3-1parrot1) stable; urgency=medium

  * New upstream version 1.8.3

 -- Nong Hoang Tu <dmknght@parrotsec.org>  Thu, 21 Mar 2024 11:48:55 +0700

sqlmap (1.8.2-1parrot2) lory; urgency=medium

  * Remove old patch

 -- Nong Hoang Tu <dmknght@parrotsec.org>  Wed, 07 Feb 2024 18:34:31 +0700

sqlmap (1.8.2-1parrot1) stable; urgency=medium

  * Fix download file name using filenamemangle
  * Change distribution name to stable
  * New upstream version 1.8.2

 -- Nong Hoang Tu <dmknght@parrotsec.org>  Wed, 07 Feb 2024 17:29:11 +0700

sqlmap (1.7.11-1parrot4) stable; urgency=medium

  * Remove empty line in watch file

 -- Nong Hoang Tu <dmknght@parrotsec.org>  Sun, 03 Dec 2023 06:41:35 +0700

sqlmap (1.7.11-1parrot3) parrot-updates; urgency=medium

  * Change URL of watch file to github API

 -- Nong Hoang Tu <dmknght@parrotsec.org>  Wed, 29 Nov 2023 16:12:37 +0700

sqlmap (1.7.11-1parrot2) parrot-updates; urgency=medium

  * Change CI CD to git url

 -- Nong Hoang Tu <dmknght@parrotsec.org>  Tue, 28 Nov 2023 18:55:27 +0700

sqlmap (1.7.11-1parrot1) parrot-updates; urgency=medium

  * New upstream version 1.7.11

 -- Nong Hoang Tu <dmknght@parrotsec.org>  Thu, 16 Nov 2023 22:46:56 +0700

sqlmap (1.7.8-0parrot2) parrot-updates; urgency=medium

  * Add CI build

 -- Nong Hoang Tu <dmknght@parrotsec.org>  Fri, 27 Oct 2023 07:09:34 +0700

sqlmap (1.7.8-0parrot1) parrot-updates; urgency=medium

  * New upstream version 1.7.8

 -- Nong Hoang Tu <dmknght@parrotsec.org>  Sun, 03 Sep 2023 07:29:28 +0700

sqlmap (1.6.12-0parrot2) parrot-updates; urgency=medium

  * Add patches

 -- Nong Hoang Tu <dmknght@parrotsec.org>  Sun, 25 Dec 2022 07:06:52 +0700

sqlmap (1.6.12-0parrot1) parrot-updates; urgency=medium

  * New upstream version 1.6.12

 -- Nong Hoang Tu <dmknght@parrotsec.org>  Thu, 22 Dec 2022 03:49:49 +0700

sqlmap (1.6.11-0parrot1) parrot-updates; urgency=medium

  * New upstream version 1.6.11

 -- Nong Hoang Tu <dmknght@parrotsec.org>  Mon, 07 Nov 2022 16:27:33 +0700

sqlmap (1.6.10-0parrot1) parrot-updates; urgency=medium

  * New upstream version 1.6.10

 -- Nong Hoang Tu <dmknght@parrotsec.org>  Mon, 10 Oct 2022 06:51:42 +0700

sqlmap (1.6.9-0parrot1) parrot-updates; urgency=medium

  * New upstream version 1.6.9

 -- Nong Hoang Tu <dmknght@parrotsec.org>  Mon, 12 Sep 2022 12:12:43 +0700

sqlmap (1.6.8-0parrot1) parrot-updates; urgency=medium

  * New upstream version 1.6.8

 -- Nong Hoang Tu <dmknght@parrotsec.org>  Tue, 09 Aug 2022 03:25:36 +0700

sqlmap (1.6.6-0parrot1) parrot-updates; urgency=medium

  * New upstream version 1.6.6

 -- Nong Hoang Tu <dmknght@parrotsec.org>  Sun, 12 Jun 2022 12:59:03 +0700

sqlmap (1.6.5-0parrot1) parrot-updates; urgency=medium

  * New upstream version 1.6.5

 -- Nong Hoang Tu <dmknght@parrotsec.org>  Mon, 23 May 2022 17:18:23 +0700

sqlmap (1.6.4-0parrot1) parrot-updates; urgency=medium

  * New upstream version 1.6.4

 -- Nong Hoang Tu <dmknght@parrotsec.org>  Mon, 11 Apr 2022 20:07:56 +0700

sqlmap (1.6.3-0parrot1) parrot-updates; urgency=medium

  * New upstream version 1.6.3

 -- Nong Hoang Tu <dmknght@parrotsec.org>  Sun, 27 Mar 2022 22:53:22 +0700

sqlmap (1.6-0parrot1) rolling-testing; urgency=medium

  * New upstream version 1.6

 -- Nong Hoang Tu <dmknght@parrotsec.org>  Tue, 04 Jan 2022 15:16:18 +0700

sqlmap (1.5.12-0parrot1) rolling-testing; urgency=medium

  * New upstream version 1.5.12

 -- Nong Hoang Tu <dmknght@parrotsec.org>  Tue, 07 Dec 2021 08:39:28 +0700

sqlmap (1.5.11-0parrot1) rolling-testing; urgency=medium

  * New upstream version 1.5.11

 -- Nong Hoang Tu <dmknght@parrotsec.org>  Fri, 12 Nov 2021 00:26:50 +0700

sqlmap (1.5.10-0parrot2) rolling; urgency=medium

  * Remove launchers

 -- Nong Hoang Tu <dmknght@parrotsec.org>  Fri, 29 Oct 2021 22:42:18 +0700

sqlmap (1.5.10-0parrot1) rolling-testing; urgency=medium

  * New upstream version 1.5.10

 -- Nong Hoang Tu <dmknght@parrotsec.org>  Tue, 05 Oct 2021 09:34:50 +0700

sqlmap (1.5.9-0parrot1) rolling-testing; urgency=medium

  * New upstream version 1.5.9

 -- Nong Hoang Tu <dmknght@parrotsec.org>  Wed, 08 Sep 2021 01:02:25 +0700

sqlmap (1.5.8-0parrot2) rolling; urgency=medium

  * Change launcher name prefix
  * Update name and change launcher to use full help
  * Improve description

 -- Nong Hoang Tu <dmknght@parrotsec.org>  Sat, 21 Aug 2021 07:24:58 +0700

sqlmap (1.5.8-0parrot1) rolling-testing; urgency=medium

  * New upstream version 1.5.8

 -- Nong Hoang Tu <dmknght@parrotsec.org>  Mon, 09 Aug 2021 01:41:50 +0700

sqlmap (1.5.7-0parrot1) rolling-testing; urgency=medium

  * New upstream version 1.5.7

 -- Nong Hoang Tu <dmknght@parrotsec.org>  Sun, 11 Jul 2021 12:50:10 +0700

sqlmap (1.5.6-0parrot1) rolling-testing; urgency=medium

  * New upstream version 1.5.6

 -- Nong Hoang Tu <dmknght@parrotsec.org>  Mon, 14 Jun 2021 16:55:56 +0700

sqlmap (1.5.5-0parrot1) rolling-testing; urgency=medium

  * New upstream version 1.5.5

 -- Nong Hoang Tu <dmknght@parrotsec.org>  Tue, 18 May 2021 06:01:43 +0700

sqlmap (1.5.4-parrot0) rolling-testing; urgency=medium

  * New upstream version 1.5.4

 -- Nong Hoang Tu <dmknght@parrotsec.org>  Sun, 04 Apr 2021 02:47:43 +0700

sqlmap (1.5.3-parrot0) rolling-testing; urgency=medium

  * New upstream version 1.5.3

 -- Nong Hoang Tu <dmknght@parrotsec.org>  Tue, 09 Mar 2021 23:43:19 +0700

sqlmap (1.5.2-parrot0) rolling-testing; urgency=medium

  * Remove Debian's ci file
  * Add launcher
  * Add launcher to installer

 -- Nong Hoang Tu <dmknght@parrotsec.org>  Thu, 04 Mar 2021 00:09:56 +0700
