=== debian/control ===
Source: sqlmap
Section: net
Priority: optional
XSBC-Original-Maintainer: Debian Security Tools <team+pkg-security@tracker.debian.org>
Maintainer: Parrot Team <team@parrotsec.org>
Uploaders: Nong Hoang Tu <dmknght@parrotsec.org>
Build-Depends: debhelper-compat (= 12), dh-python, python3-all
Standards-Version: 4.5.1
Homepage: http://sqlmap.org/
Vcs-Git: https://nest.parrotsec.org/packages/parrot/sqlmap.git
Vcs-Browser: https://nest.parrotsec.org/packages/parrot/sqlmap
Rules-Requires-Root: no

Package: sqlmap
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}, python3-magic
Description: automatic SQL injection tool
 sqlmap goal is to detect and take advantage of SQL injection
 vulnerabilities in web applications. Once it detects one or more SQL
 injections on the target host, the user can choose among a variety of
 options to perform an extensive back-end database management system
 fingerprint, retrieve DBMS session user and database, enumerate users,
 password hashes, privileges, databases, dump entire or user's specific
 DBMS tables/columns, run his own SQL statement, read specific files on
 the file system and more.
