=== debian/watch ===
version=4
opts="searchmode=plain,filenamemangle=s%.*\/zipball\/refs\/tags\/([\d\.]*)%sqlmap-$1\.zip%" https://api.github.com/repos/sqlmapproject/sqlmap/tags?per_page=1 https://api.github.com/repos/sqlmapproject/sqlmap/zipball/refs/tags/([\d\.]*) debian uupdate
