## sqlmap 1.9

=== debian/changelog ===
sqlmap (1.9-1) unstable; urgency=medium

  * New upstream version 1.9
  * Update copyright years

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sat, 04 Jan 2025 11:20:08 +0100

sqlmap (1.8.12-1) unstable; urgency=medium

  * New upstream version 1.8.12

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Mon, 09 Dec 2024 17:36:21 +0100
