## sqlmap 1.9.2

=== debian/changelog ===
sqlmap (1.9.2-1) unstable; urgency=medium

  * New upstream version 1.9.2

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sun, 09 Feb 2025 22:13:26 +0100
