## sqlmap 1.9.3

=== debian/changelog ===
sqlmap (1.9.3-1) unstable; urgency=medium

  * New upstream version 1.9.3
  * Update copyright years

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sun, 16 Mar 2025 17:37:57 +0100
