## sqlmap 1.9.4

=== debian/changelog ===
sqlmap (1.9.4-1) unstable; urgency=medium

  * New upstream version 1.9.4

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sat, 05 Apr 2025 17:09:38 +0200
