## sqlmap 1.9.5

=== debian/changelog ===
sqlmap (1.9.5-2) unstable; urgency=medium

  * Add simple testsuite

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sun, 01 Jun 2025 17:35:52 +0200

sqlmap (1.9.5-1) unstable; urgency=medium

  * New upstream version 1.9.5

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sun, 11 May 2025 05:35:00 +0200
