## sqlmap 1.9.6

=== debian/changelog ===
sqlmap (1.9.6-1) unstable; urgency=medium

  * New upstream version 1.9.6

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sun, 15 Jun 2025 11:27:16 +0200
