## sqlmap 1.9.7

=== debian/changelog ===
sqlmap (1.9.7-1) unstable; urgency=medium

  * New upstream version 1.9.7

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Tue, 15 Jul 2025 21:19:24 +0200
