## sqlmap 1.9.8

=== debian/changelog ===
sqlmap (1.9.8-1) unstable; urgency=medium

  * New upstream version 1.9.8

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Mon, 11 Aug 2025 20:08:09 +0200
