## sqlmap 1.9.9

=== debian/changelog ===
sqlmap (1.9.9-1) unstable; urgency=medium

  * New upstream version 1.9.9

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Tue, 09 Sep 2025 08:51:59 +0200
