=== debian/rules ===
#!/usr/bin/make -f

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

%:
	dh $@ --with python3

override_dh_python3:
	dh_python3 --shebang /usr/bin/python3

override_dh_install:
	#Windows tools and upstream utilities to check the code
	#LICENSE files already included in debian/copyright
	dh_install -X extra/runcmd -X extra/shutils -X LICENSE -X README
