## sqlmap 1.9.10

=== debian/changelog ===
sqlmap (1.9.10-1) unstable; urgency=medium

  * New upstream version 1.9.10

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sat, 11 Oct 2025 22:46:44 +0200
