=== debian/control ===
--- 
+++ 
@@ -1,14 +1,13 @@
 Source: sqlmap
 Section: net
 Priority: optional
-XSBC-Original-Maintainer: Debian Security Tools <team+pkg-security@tracker.debian.org>
-Maintainer: Parrot Team <team@parrotsec.org>
-Uploaders: Nong Hoang Tu <dmknght@parrotsec.org>
-Build-Depends: debhelper-compat (= 12), dh-python, python3-all
-Standards-Version: 4.5.1
-Homepage: http://sqlmap.org/
-Vcs-Git: https://nest.parrotsec.org/packages/parrot/sqlmap.git
-Vcs-Browser: https://nest.parrotsec.org/packages/parrot/sqlmap
+Maintainer: Debian Security Tools <team+pkg-security@tracker.debian.org>
+Uploaders: Gianfranco Costamagna <locutusofborg@debian.org>
+Build-Depends: debhelper-compat (= 13), dh-python, python3-all
+Standards-Version: 4.7.0
+Homepage: https://sqlmap.org/
+Vcs-Git: https://salsa.debian.org/pkg-security-team/sqlmap.git
+Vcs-Browser: https://salsa.debian.org/pkg-security-team/sqlmap
 Rules-Requires-Root: no
 
 Package: sqlmap
