=== debian/tests/control ===
Test-Command: sqlmap --version
Depends: @
