=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v?(\d\S*)\.tar\.gz/sqlmap-$1\.tar\.gz/ \
  https://github.com/sqlmapproject/sqlmap/tags .*/v?(\d\S*)\.tar\.gz
