## sqlmap 1.9.11

=== debian/changelog ===
sqlmap (1.9.11-1) unstable; urgency=medium

  * New upstream version 1.9.11

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sun, 09 Nov 2025 07:58:01 +0100
