## sqlmap 1.9.12

=== debian/changelog ===
sqlmap (1.9.12-1) unstable; urgency=medium

  * New upstream release.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sat, 06 Dec 2025 11:16:09 +0100
