## sqlmap 1.10

=== debian/changelog ===
sqlmap (1.10-1) unstable; urgency=medium

  * New upstream version 1.10
  * Bump std-version to 4.7.3
  * Update copyright years

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Tue, 06 Jan 2026 10:32:12 +0100
