=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Debian Security Tools <team+pkg-security@tracker.debian.org>
 Uploaders: Gianfranco Costamagna <locutusofborg@debian.org>
 Build-Depends: debhelper-compat (= 13), dh-python, python3-all
-Standards-Version: 4.7.0
+Standards-Version: 4.7.3
 Homepage: https://sqlmap.org/
 Vcs-Git: https://salsa.debian.org/pkg-security-team/sqlmap.git
 Vcs-Browser: https://salsa.debian.org/pkg-security-team/sqlmap
