## sqlmap 1.10.2

=== debian/changelog ===
sqlmap (1.10.2-1) unstable; urgency=medium

  * New upstream version 1.10.2

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sat, 07 Feb 2026 11:44:34 +0100
